{
    "global":{
        "option":{
            "mobile": "mobile"
        }
    },
    "search":{
        "fields":{
            "service":"service",
            "date":"date",
            "time":"time",
            "from":"from",
            "to":"to"
        },
        "buttons":{
            "searchConnection":"search connection"
        }
    },
    "routing":{
        "text":{
            "track":"Track"
        },
        "remarks":{
            "bicycle-conveyance":"bicycles allowed",
            "bicycle-conveyance-reservation":"bicycles need reservation",
            "power-sockets":"power sockets for laptops",
            "barrier-free-vehicle":"barrier-free vehicle",
            "wheelchairs-space":"wheelchair spaces",
            "air-conditioned":"air-conditioned vehicle",
            "55":"smoking prohibited",
            "wifi":"vehicle with wifi",
            "compulsary-reservation":"reservation compulsary",
            "2nd-class-only":"2nd class only",
            "RZ":"barrier-free boarding for wheelchairs",
            "on-board-restaurant":"on-board restaurant"
        }
    }
}